#Generated by Maven Integration for Eclipse
#Wed Sep 14 12:41:01 CEST 2022
version=12-SNAPSHOT
groupId=org.sakaiproject.library
m2e.projectName=library-apap
m2e.projectLocation=/home/eortega/servidorDesarrollo/var/www/eortega.desarrollo.gdf/WS/library-apap
artifactId=library
